UMLDesigner 800-05

To do a right configuration is a hard work. Therefore a new configuration, which NOW should (!) work under 7.52 and 8.00:

umldesigner-800-05

This entry was posted in Smalltalk and tagged , . Bookmark the permalink.